# Relay

- [Documentation](https://relay.so/docs)
- [Twitter](https://twitter.com/RelayPHP)
- [Discord](https://discord.gg/exYBXqTXgY)
- [Discussions](https://github.com/cachewerk/relay/discussions)
- [API](https://relay.so/api)

## Known Issues

- [Inconsistent invalidations order](https://github.com/redis/redis/issues/8206) in Redis v6.2.6 and older

## Stubs

```bash
# wget https://raw.githubusercontent.com/php/php-src/master/build/gen_stub.php

php gen_stub.php relay.stub.php sentinel.stub.php
php .github/workflows/build/gen-attrinfo.php *.stub.php
```
